﻿/* payx page */

.territorialiteChoixPays #info {
    width: 100%
    /*890px*/
    
    ;
    background: #f8f8f8;
    font-size: 12px;
    border-width: 0;
}
.territorialiteChoixPays #info h2 {
    color: #5b0036;
}
.territorialiteChoixPays a img {
    border-width: 0;
}
.territorialiteChoixPays .photo {
    /*position:relative;*/
    
    text-align: left;
    width: 100%
    /*860px*/
    
    ;
    height: 1000px;
    margin: 0 auto;
    clear: both;
    float: none;
}
.territorialiteChoixPays .photo ul.topic {
    z-index: 10;
    position: relative;
    list-style-type: none;
    width: 99%;
    height: auto;
    margin: 0;
    padding: 0;
}
.territorialiteChoixPays .photo ul.topic li {
    width: 20%;
    display: block;
    float: left;
    height: 31px;
    font-size: 0.9em;
}
.territorialiteChoixPays .photo ul.topic li a.set {
    border-bottom: #fff 1px solid;
    text-align: center;
    border-left: #fff 1px solid;
    line-height: 30px;
    width: 100%;
    display: block;
    background: #ccc;
    height: 30px;
    color: #000;
    font-weight: 700;
    font-size: 13px;
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
    text-decoration: none;
}
.territorialiteChoixPays .photo ul.topic .set:hover {
    color: #fff;
    background: #4b4e55;
    font-weight: bolder;
}
.territorialiteChoixPays .photo ul.topic li.active ul {
    z-index: 1;
    border-bottom: #bbb 20px solid;
    position: absolute;
    border-left: #bbb 20px solid;
    list-style-type: none;
    width: 86.3%;
    display: block;
    background: #ddd;
    /*height:900px;*/
    
    float: none;
    clear: both;
    border-top: #bbb 20px solid;
    top: 31px;
    border-right: #bbb 20px solid;
    left: 0;
    margin: 0;
    padding: 40px 60px;
}
.territorialiteChoixPays .photo ul.topic li ul li {
    border-bottom: #fff 1px solid;
    border-left: #fff 1px solid;
    width: 130px;
    display: inline;
    float: left;
    height: 87px;
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
    margin: 1px;
}
.territorialiteChoixPays .photo ul.topic li ul li .NoteTerritoire {
    width: 600px;
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
}
.territorialiteChoixPays .photo ul.topic li ul li a {
    border-bottom: #888 1px solid;
    border-left: #888 1px solid;
    width: 120px;
    display: block;
    float: left;
    height: 75px;
    border-top: #888 1px solid;
    border-right: #888 1px solid;
    text-decoration: none;
    padding-left: 10px;
    padding-top: 10px;
}
* html .territorialiteChoixPays .photo ul.topic li ul li a {
    font-size: 10px;
    font-weight: 400;
    line-height: 10px;
}
.territorialiteChoixPays .photo ul.topic li ul li a img {
    width: 31px;
    display: block;
    height: 30px;
}

.territorialiteChoixPays .photo ul.topic li a ul,
.territorialiteChoixPays .photo ul.topic li ul,
.DisplayMenu,
.display {
    display: none;
}
.territorialiteChoixPays .photo ul.topic li.active a,
.territorialiteChoixPays .photo ul.topic li a:hover,
.territorialiteChoixPays .photo ul.topic li:hover a {
    background: #fff;
    color: #000;
}
.territorialiteChoixPays .photo ul.topic li a:hover ul,
.territorialiteChoixPays .photo ul.topic li:hover ul {
    z-index: 100;
    border-bottom: #aaa 20px solid;
    border-left: #aaa 20px solid;
    list-style-type: none;
    display: block;
    background: #ddd;
    border-top: #aaa 20px solid;
    top: 31px;
    border-right: #aaa 20px solid;
    left: 0;
    margin: 0;
    padding: 40px 60px;
}
* html .territorialiteChoixPays .photo ul.topic li a.set,
* html .territorialiteChoixPays .photo ul.topic li {
    width: 150px;
}
.BlocWord {} .PaysLongs a {
    color: rgb(54, 159, 174);
}
.center {
    text-align: center;
}
.center a {
    margin-top: 10px;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
}
.center a:hover {
    background-color: #313131;
}
.DevicesHelp {
    text-align: right;
}
.DevicesHelp2 {
    text-align: left;
}
.devicesPage {
    background-color: #e0e0e0;
    background-image: url('Images/FAQ/Bg_devices.png');
    background-repeat: no-repeat;
}
.TitleDevices {
    font-weight: bold;
    font-size: large;
}
.BgDeviceLeft {
    background-image: url('Images/FAQ/BgDeviceLeft.png');
    background-repeat: no-repeat;
    height: 110px;
    background-position: top right;
    padding-top: 10px;
    padding-right: 50px;
}
.BgDeviceRight {
    background-image: url('Images/FAQ/BgDeviceRight.png');
    background-repeat: no-repeat;
    height: 110px;
    background-position: top left;
    padding-top: 10px;
    padding-left: 50px;
}
.LblConseilBubble {
    margin-top: 5px;
    display: inline-block;
    font-size: smaller;
    position: relative;
    background-color: #888;
    border-radius: 10px;
    color: #fff;
    padding: 2px 5px 2px 5px;
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
    box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

.LinkBrowse {
    -moz-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    box-shadow: inset 0px 1px 0px 0px #fce2c1;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc7a0c), color-stop(1, #fb9e25));
    background: -moz-linear-gradient( center top, #fc7a0c 5%, #fb9e25 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fc7a0c', endColorstr='#fb9e25');
    background-color: #fc7a0c;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #eeb44f;
    display: inline-block;
    color: #fff;
    font-size: 0.9em;
    font-style: normal;
    height: 45px;
    line-height: 45px;
    width: 131px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #cc9f52;
    text-transform: uppercase;
}
.MiseEnAvantFiche .blocblanc .LinkBrowse:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
    background: -moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color: #fb9e25;
}
/* PAGE DE SIMULATION PAIEMENT */

.BoutonValidationDeLaCommande .BoutonSimulerPaiement {
    width: 222px;
    height: 25px;
    background-image: url('Images/Boutons/BoutonLongNull.png');
    background-repeat: no-repeat;
    text-align: center;
    color: white;
}
.BoutonValidationDeLaCommande .BoutonSimulerPaiement .lnkSimulerPaiement {
    color: white;
}
.BoutonValidationDeLaCommande .BoutonSimulerPaiement .lnkRetourBoutique {
    color: white;
}
.BoutonValidationDeLaCommande .BoutonSimulerPaiement a:hover {
    color: white;
    text-decoration: none;
    font-weight: bold;
}
.EtiquetteAjouterAupanier {
    background-position: 10px 50%;
    background-image: url('Images/Assets/icon-cart.png');
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
    text-indent: 50px;
}
.EtiquetteAjouterAupanier:hover {
    background-color: #313131;
}
/*  test    */

.icon-group-btn a {
    margin: 10px 0;
    float: left;
    width: 40px;
    margin-right: 5px;
    text-decoration: none;
    overflow: hidden;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
}
.icon-group-btn a.btn-compare {
    margin-right: 0;
}
.icon-group-btn a span {
    float: left;
    line-height: 32px;
    text-decoration: none;
}
.icon-group-btn .icon-cart,
.icon-group-btn .icon-wishlist,
.icon-group-btn .icon-compare {
    width: 40px;
    height: 32px;
}
.icon-group-btn .icon-cart {
    background: url('icon-a-w-c.png') #777777 no-repeat 8px 8px;
}
.icon-group-btn .icon-wishlist {
    background: url('icon-a-w-c.png') #777777 no-repeat 8px -66px;
}
.icon-group-btn .icon-compare {
    background: url(icon-a-w-c.png) #777777 no-repeat 7px center;
}
.icon-group-btn .icon-cart-text {
    text-indent: -40px;
    width: 0;
    height: 32px;
    font-size: 100%;
    overflow: hidden;
    color: #fff;
    background: #4FAFC2;
    transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
}
.icon-group-btn a:hover .icon-cart {
    background: url(icon-a-w-c.png) #4FAFC2 no-repeat 8px 8px;
}
.icon-group-btn a:hover .icon-cart-text {
    width: 90px;
    text-indent: 0;
}
.icon-group-btn a:hover {
    width: 130px;
}
.icon-group-btn a.btn-wishlist:hover {
    width: 151px;
}
.icon-group-btn a.btn-compare:hover {
    width: 160px;
}
.icon-group-btn a:hover .icon-wishlist-text {
    width: 111px;
    text-indent: 0;
}
/*  fin test    */

.BoutonLien {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
    margin: 1px;
}
.BoutonLien:hover {
    background-color: #313131;
}
.BoutonTelechargerConfirmation {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
}
.BoutonTelechargerConfirmation:hover {
    background-color: #313131;
}
#BlocFAQ {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.BlocImgItem {
    float: left;
    margin: 0px;
    text-align: center;
}
.authentification {
    padding-left: 10px;
    height: 250px;
}
.TDPanier {
    font-size: 8pt;
}
.ChampsObligatoires {
    color: #2f2f2f;
    font-weight: bold;
}
.Oubli {
    color: #484848;
}
.Oubli a {
    text-decoration: underline;
    color: #484848;
}
.groupeBouton {
    padding-top: 30px;
    width: auto;
    height: 100px;
    text-align: center;
}
.groupeBouton a img {
    margin-right: 30px;
    margin-left: 30px;
    text-decoration: none;
    border: 0;
}
.BlocFeuilletage {
    display: block;
    float: left;
    margin-right: 10px;
}
.LinkBrowse {} .NumilogButtonErrorLayer {
    display: none;
}
.SousTitre {
    display: block;
    margin-bottom: 5px;
    font-size: 1.3em;
}
/******************************************CSS NewsLetter*******************************/

.ButtonNewsletter {
    width: 40px;
    height: 40px;
    display: inline-block;
    background-image: url("Images/ok.jpg");
    background-repeat: no-repeat;
    margin-bottom: 0px;
    text-align: right;
    padding: 0px;
}
.InputNews {
    float: left;
}
.lblMsgValidationMail {
    color: Green;
    text-align: left;
}
.NavigateBloc {
    border: none;
}
.NavigateBloc table {} .NavigateBloc div {
    width: 100%;
    background-color: #f3f3f3;
}
.NavigateBloc table,
.NavigateBloc tr,
.NavigateBloc td {
    border: none;
}
.NavigateBloc span {
    background-color: #741021;
    width: 20px;
    height: 20px;
    display: block;
    padding: 5px;
    line-height: 21px;
    color: #fff;
    font-weight: bold;
}
.NavigateBloc a {
    width: 20px;
    height: 20px;
    display: block;
    padding: 5px;
    line-height: 21px;
    color: #787773;
    font-weight: bold;
}
.block-navigation ul .Active {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #444;
    background: -webkit-linear-gradient( #555, #2C2C2C);
    background: -moz-linear-gradient( #555, #2C2C2C);
    background: -ms-linear-gradient( #555, #2C2C2C);
    background: -o-linear-gradient( #555, #2C2C2C);
    background: linear-gradient( #555, #2C2C2C);
    border: 1px solid #949090;
    padding: 8px 18px 8px 18px;
    color: #fff;
}
.block-navigation ul li.nav1 a:before {
    content: ">> ";
}
.block-navigation ul li.nav2 a:before {
    content: "";
}
.block-navigation ul.links li.nav1 a,
.block-navigation ul.links li.nav2 a {
    color: rgb(126, 126, 126);
}
/* choix pays */

.divBlockWorld li {
    color: #fff;
    font-size: 12px;
    line-height: 50px;
}
.divBlockWorld a {
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
}
.BlocWord {
    padding-left: 10px;
}
/* common and top level styles */
/*#nav span {
    display: none;
}*/
#nav, #nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    background-color: #F5F5F5;
    float: left;
   /* margin-left: 1%;
    margin-right: 1%;*/
    position: relative;
    width: 100%;
}
#nav ul.subs {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
    color: #333333;
    display: none;
    left: 0;
    padding: 2%;
    position: absolute;
    top: 54px;
    width: 100%;
    z-index:500;
}
#nav > li {
    border-bottom: 5px solid transparent;
    float: left;
    margin-bottom: -5px;
    text-align: left;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
#nav li a {
    display: block;
    text-decoration: none;
    -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    white-space: normal;
}
#nav > li > a {
    color: #fff;
    display: block;
    font-size: 1.3em;
    line-height: 49px;
    padding: 0 15px;
    text-transform: uppercase;
}
#nav > li:hover > a, #nav > a:hover {
    background-color: #F55856;
    color: #FFFFFF;
}
#nav li.active > a {
    background-color: #333333;
    color: #FFFFFF;
}

/* submenu */
#nav li:hover ul.subs {
    display: block;
}
#nav ul.subs > li,.soustheme1 ul.subs > li {
    display: inline-block;
    float: none;
    padding: 5px 0%;
   vertical-align: top;
    width: 24%;
}
#nav ul.subs > li a {
    color: #777777;
    line-height: 20px;
}
#nav ul li a:hover {
    color: #F55856;
}
#nav ul.subs > li > a {
    font-size: 1.3em;
    margin-bottom: 10px;
   /* text-transform: uppercase;*/
}
#nav ul.subs > li li {
    float: none;
    padding-left: 8px;
    -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
}
#nav ul.subs > li li:hover {
    padding-left: 15px;
}
.PanelSousSelection{background-color:#e9e9e9;max-width:1170px;margin-left:auto;margin-right:auto;}
.PanelSousSelection a {color:#000;}.PanelSousSelection .SelectionChoisie{text-decoration:underline;}
.PanelSousSelectionGris{background-color:#cccccc;}
/* responsive rules */
@media all and (max-width : 980px) {
  
  #nav, #nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    background-color: #F5F5F5;
    float: left;
   /* margin-left: 1%;
    margin-right: 1%;*/
    position: relative;
    width: 100%;
}
#nav ul.subs {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
    color: #333333;
    display: block;
    left: 0;
    padding: 2%;
    position: relative;
    top: 54px;
    width: 100%;
    z-index:500;
}
#nav > li {
    border-bottom: 5px solid transparent;
    float: none;
    margin-bottom: -5px;
    text-align: left;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
#nav li a {
    display: block;
    text-decoration: none;
    -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    white-space: normal;
}
#nav > li > a {
    color: #fff;
    display: block;
    font-size: 1.3em;
    line-height: 49px;
    padding: 0 15px;
    text-transform: uppercase;
}
#nav > li:hover > a, #nav > a:hover {
    background-color: #F55856;
    color: #FFFFFF;
}
#nav li.active > a {
    background-color: #333333;
    color: #FFFFFF;
}

/* submenu */
#nav li:hover ul.subs {
    display: block;
}
#nav ul.subs > li,.soustheme1 ul.subs > li {
    display: inline-block;
    float: none;
    padding: 5px 0%;
   vertical-align: top;
    width: 100%;

}
#nav ul.subs > li,.soustheme1 ul.subs > li a{

    color:#000;
}

.PanelSousSelection li a.SelectionChoisie {

 text-decoration:underline;
}
.PanelSousSelection{padding-top:10%;}
#nav ul.subs > li a {
    color: #777777;
    line-height: 20px;
}
#nav ul li a:hover {
    color: #F55856;
}
#nav ul.subs > li > a {
    font-size: 1.3em;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#nav ul.subs > li li {
    float: none;
    padding-left: 8px;
    -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
}
#nav ul.subs > li li:hover {
    padding-left: 15px;
}
   /* #nav > li {
        float: none;
        border-bottom: 0;
        margin-bottom: 0;
    }
    #nav ul.subs {
        position: relative;
        top: 0;
    }
    #nav li:hover ul.subs {
        display: none;
    }
    #nav li #s1:target + ul.subs,
    #nav li #s2:target + ul.subs {
        display: block;
    }

    #nav ul.subs > li {
        display: block;
        width: auto;
    }
}
.soustheme1 {width:1194px; margin-left:auto;margin-right:auto;}
.soustheme1 a{color:#000;}
.soustheme1 a:before{
    content: "";
    border-color: transparent #741021;
    border-style: solid;
    border-width: 0.25em 0 0.25em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 1em;
    position: relative;}

.SelectionChoisie {
    color:#741021!important;
text-decoration:underline;
}
.SelectionChoisie:before { 

}

a.SelectionChoisie {
display:block;
}*/}
.TitleSelection{
     color:#741021!important;
    display: block;
    font-size: 1.3em;
    padding: 0 15px;
    text-transform: uppercase; }
